#copyrightStatement {
	font-size: small;
	color: #006600;
	text-align: center;	
	width: 100%;
}

#mainTable {
	width: 100%;
}

#headerTable {
	color: #006600;
	width: 100%;
}

#headerText {
	font-size: x-large;
}

#logoutLink {
	text-align: right;
}

.error {
	color: #FF0033;
	font-size: large;
	font-weight: bold;
}
